Subject: IBIS Summit - 2nd call for participation and presentations

From: Kathy Breda <[email-masked]>
Date: Wed, 08 Aug 2001 15:46:34 -0400

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 

------------------------------------------------------- 

IBIS SUMMIT  

        SECOND CALL FOR  

                PARTICIPATION & 

                        PRESENTATIONS!!!  

------------------------------------------------------- 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 

             I B I S   S U M M I T   M E E T I N G 

Time/Date:    8:30 AM - 5:00 PM, Thursday, September 13, 2001 

Location:       The Crowne Plaza Hotel 

                       10 Lincoln Square 

                       Worcester, MA 

                       Tel:  (508) 791-1600 

                       Fax:  (508) 791-1796 

Content:        Presentations and Discussions 

Purpose:      Solicit and Exchange IBIS Model Related Information and Ideas. 

Sponsors:    North East Systems Associates, Inc. (NESA), 

                      IBIS Users Group 

                     Others to be determined 

                                         WE ARE LOOKING FOR ADDITIONAL SPONSORS! 

                  (contact Kathy Breda, [email-masked] 

                  or Bob Ross, [email-masked]) 

PCB Conference: September 10-14, 2001 

East            Worcester's Centrum Centre 

                    Worcester, Massachusetts 

                    See http://www.pcbeast.com/ for more information. 

BACKGROUND 

The IBIS Users Group (IBIS East) has been formed under the leadership of   

Dr. Edward Sayre from North East Systems Associates, Inc. (NESA) and has 

been meeting to consider and forward IBIS model user concerns.  As a result 

of East coast meetings, the group has developed an IBIS Accuracy Handbook 

document and has initiated the project to format Connector Models.  These 

topics plus others of current interest to the EIA IBIS Open Forum will be 

discussed at this meeting. 

This meeting will be conducted as a formal IBIS Summit Meeting.  Presentation 

are expected to be available and archived in an electronic format, and minutes 

of the meeting will be issued.  Any pending formal decisions (votes) will be 

announced at least two weeks prior to the meeting. 

CALL FOR PARTICIPANTS 

People involved in IBIS Model development, EDA tool development, and digital 

circuit design are invited to participate to the Summit meeting.  If you plan 

to participate, please register with the information below: 

  Name: 

  E-mail address: 

  Company: 

  Telephone: 

Send to: 

  Kathy Breda ([email-masked]) 

CALL FOR PRESENTATIONS 

We are seeking presentations from individuals who have IBIS experiences 

or issues. 

Format of Presentation:  Overhead Projections 

Time:                    15-30 Minutes 

Electronic Archival:     We request electronic versions so that the 

                         presentations can be archived and also made 

                         available to non-attendees.  Formats used in 

                         the past have been text, Power Point, Word,  

                         Postscript, and Acrobat.  Electronic presentations 

                         should be made available by September 7, 2001. 

                         Otherwise the presenter will be expected to provide 

                         up to 50 copies for distribution. 

If you plan a presentation, please supply 

  Title: 

  Presenter: 

  E-mail address: 

  Company: 

  Telephone: 

  Estimate Time: 

Send this to: 

  Kathy Breda ([email-masked]) 

AGENDA 

The agenda includes presentations, discussions, breaks, and a luncheon (which 

will be provided).  This will be developed as presentation proposals are 

received.  So far the following presentations are planned: 

  "A Proposal for s2ibis3", Michael Steer, North Carolina State University 

  "Modeling the Radiated Emission of Micro-controllers", Etienne Sicard, 

  National Institute of Applied Science (INSA/DEIG), France 

  "Power/Ground Simulation with IBIS Models and Pin Mapping Issues", 

  Raj Raghuram, Sigrity, Inc. 

  A user presentation - title to be determined, Bob Haller, Cereva 

  Plus IBIS Macro Language and demonstration, IBIS Connector Specification, 

  and other IBIS issues. 

LIST OF NEARBY HOTELS 

See http://www.pcbeast.com for travel directions, hotels and other 

information. 

************************************************************** 

<bold><color><param>0000,0000,8080</param><bigger>

</bigger></color></bold><excerpt>

<center>_____________________________________________________________________________________________________

</center>

<center>Kathy Breda  | Director of Marketing & Sales 

North East Systems Associates, Inc.  |  5 LAN Drive, Suite 200  |
Westford, MA 01886 

[T]  978-392-8787      [F]  978-392-8686    [W] www.nesa.com 

</center></excerpt>